DynaPage-Apache2

Prerequisites

DynaPage-Apache2 declares the following 18 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
APR::Const0mod_perl-2.0.8105.71
APR::Table0mod_perl-2.0.8105.71
Apache::Const0mod_perl-2.0.8105.71
Apache::RequestIO00.00
Apache::RequestRec00.00
Apache::RequestUtil00.00
CGI0CGI-4.08122.86
CGI::Cookie0CGI-4.08122.86
DynaPage::Document0DynaPage-Document-0.90111.43
DynaPage::Document::ext::include0DynaPage-Document-ext-include-0.10111.43
File::Spec0PathTools-3.47122.86
IO::File::String00.00
ModPerl::Const0mod_perl-2.0.8105.71
Test::Easy1.01Test-Easy-1.09131.43
URI0URI-1.64131.43
URI::URL0URI-1.64131.43
strict0perl0.00
warnings0perl0.00